
QGIS Application - Bug report #8683

Strings cut in a dialog

2013-09-26 04:14 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:2.0.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 17405

Description

See attached (Mostra tutte.. and the following lines are cut.

History

#1 - 2014-06-23 08:45 AM - Paolo Cavallini

- Tag set to easy

Still true

#2 - 2016-10-10 04:43 PM - Nyall Dawson

- Status changed from Open to Feedback

Still an issue on master?

#3 - 2016-10-11 01:24 AM - Paolo Cavallini

Sorry, cannot test now on master. On latest 2.16 it is.

#4 - 2016-12-30 05:35 AM - Alexander Bruy

- Resolution set to fixed/implemented

- Status changed from Feedback to Closed

Fixed in master. Please reopen if necessary
